求助!!!

为当前最终发行版之前的所有版本提供支持
回复
xubodreamsky
帖子: 13
注册时间: 2007-08-22 13:54
送出感谢: 0
接收感谢: 0

求助!!!

#1

帖子 xubodreamsky » 2007-08-25 8:57

请教各位哥哥姐姐们,偶的COMPAQ M300 可以装Ububtu 7.04 的desktop 么?
谢谢了!~
konamiue
帖子: 16
注册时间: 2007-08-02 8:20
送出感谢: 0
接收感谢: 0

#2

帖子 konamiue » 2007-08-25 9:07

把配置发上来看一下撒,都不说什么配置~~~~~
xubodreamsky
帖子: 13
注册时间: 2007-08-22 13:54
送出感谢: 0
接收感谢: 0

继续求助!!

#3

帖子 xubodreamsky » 2007-08-25 9:35

不好意思呵!
配置:



PIII600/192/40G/12.1"(1024X768)/ATI 独立4M显卡/56K+100M 网卡
xubodreamsky
帖子: 13
注册时间: 2007-08-22 13:54
送出感谢: 0
接收感谢: 0

续求!!!

#4

帖子 xubodreamsky » 2007-08-25 9:39

还有,ubuntu 7.04-alternate-i386.iso 的这个版本我试着装了一次,但运行到探测硬件信息的时候就挂住了.
请问哥哥姐姐们
这个是什么原因
谢了呵
头像
aitilang
帖子: 1026
注册时间: 2007-04-28 21:38
送出感谢: 0
接收感谢: 0

#5

帖子 aitilang » 2007-08-25 10:17

你什么机器??
thinkpad x61 2G DDR no cdrom
--------------------------------------------
ABS学习中
sed学习中
awk学习中
perl学习中
新手描述不清,老手猜测不到,胡乱指挥一通,后果难以预料
xubodreamsky
帖子: 13
注册时间: 2007-08-22 13:54
送出感谢: 0
接收感谢: 0

#6

帖子 xubodreamsky » 2007-08-25 11:37

compaq m300 本本
回复

回到 “老旧版本支持”